/* Class = "NSTextFieldCell"; title = "Account Encryption Key:"; ObjectID = "5JG-Ui-xH9"; */
"5JG-Ui-xH9.title" = "Clé de compte :";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "8t5-Lp-XE3"; */
"8t5-Lp-XE3.title" = "Déconnexion";

/* Class = "NSButtonCell"; title = "Copy"; ObjectID = "dN2-jx-sQ2"; */
"dN2-jx-sQ2.title" = "Copier";

/* Class = "NSButtonCell"; title = "Sign In…"; ObjectID = "H0C-vT-fsy"; */
"H0C-vT-fsy.title" = "Connexion…";

/* Class = "NSTextFieldCell"; title = "Fantastical requires an account to take advantage of all its features.\n\nSign in and start your subscription to take advantage of everything that Fantastical has to offer!"; ObjectID = "JI0-4k-zaU"; */
"JI0-4k-zaU.title" = "Fantastical nécessite un compte pour vous faire profiter de toutes ses fonctionnalités.\n\nConnectez-vous et commencez votre abonnement pour profiter de tout ce que Fantastical a à offrir !";

/* Class = "NSButtonCell"; title = "Manage Subscription"; ObjectID = "mhn-aY-vkC"; */
"mhn-aY-vkC.title" = "Gestion de l’abonnement";

/* Class = "NSButtonCell"; title = "Create Account…"; ObjectID = "ngP-ew-K2q"; */
"ngP-ew-K2q.title" = "Créer un compte…";

/* Class = "NSButtonCell"; title = "Reveal"; ObjectID = "ooI-Ec-Xoj"; */
"ooI-Ec-Xoj.title" = "Révéler";

/* Class = "NSButtonCell"; title = "Manage Account"; ObjectID = "voS-5P-T70"; */
"voS-5P-T70.title" = "Gestion du compte";

